## rust-errno 0.2.4

=== debian/changelog ===
rust-errno (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Package errno 0.2.4 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:20:42 +0200

rust-errno (0.2.4-1) unstable; urgency=medium

  * Package errno 0.2.4 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 22:31:10 +0200
