=== debian/control ===
Source: rust-errno
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+ntdef-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/errno]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/errno

Package: librust-errno-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+ntdef-dev,
 librust-winapi-0.3+winbase-dev
Provides:
 librust-errno+default-dev (= ${binary:Version}),
 librust-errno-0-dev (= ${binary:Version}),
 librust-errno-0+default-dev (= ${binary:Version}),
 librust-errno-0.2-dev (= ${binary:Version}),
 librust-errno-0.2+default-dev (= ${binary:Version}),
 librust-errno-0.2.4-dev (= ${binary:Version}),
 librust-errno-0.2.4+default-dev (= ${binary:Version})
Description: Cross-platform interface to the `errno` variable - Rust source code
 This package contains the source for the Rust errno crate, packaged by debcargo
 for use with cargo and dh-cargo.
