## rust-errno 0.2.8

=== debian/changelog ===
rust-errno (0.2.8-1) unstable; urgency=medium

  * Team upload.
  * Package errno 0.2.8 from crates.io using debcargo 2.5.0

 -- John Goerzen <jgoerzen@complete.org>  Mon, 03 Oct 2022 19:16:08 +0000
