=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-errno
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -15,9 +15,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/errno]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/errno
+Rules-Requires-Root: no
 
 Package: librust-errno-dev
 Architecture: any
@@ -32,12 +33,16 @@
  librust-winapi-0.3+winbase-dev
 Provides:
  librust-errno+default-dev (= ${binary:Version}),
+ librust-errno+std-dev (= ${binary:Version}),
  librust-errno-0-dev (= ${binary:Version}),
  librust-errno-0+default-dev (= ${binary:Version}),
+ librust-errno-0+std-dev (= ${binary:Version}),
  librust-errno-0.2-dev (= ${binary:Version}),
  librust-errno-0.2+default-dev (= ${binary:Version}),
- librust-errno-0.2.4-dev (= ${binary:Version}),
- librust-errno-0.2.4+default-dev (= ${binary:Version})
+ librust-errno-0.2+std-dev (= ${binary:Version}),
+ librust-errno-0.2.8-dev (= ${binary:Version}),
+ librust-errno-0.2.8+default-dev (= ${binary:Version}),
+ librust-errno-0.2.8+std-dev (= ${binary:Version})
 Description: Cross-platform interface to the `errno` variable - Rust source code
  This package contains the source for the Rust errno crate, packaged by debcargo
  for use with cargo and dh-cargo.
