## rust-errno 0.3.1

=== debian/changelog ===
rust-errno (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package errno 0.3.1 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 13 Jun 2023 09:08:07 +0300
