## rust-errno 0.3.8

=== debian/changelog ===
rust-errno (0.3.8-1) unstable; urgency=medium

  * Package errno 0.3.8 from crates.io using debcargo 2.6.1
  * Drop no-dragonfly.patch, no longer needed.
  * Update no-windows.patch for new upstream.

  [ Blair Noctis ]
  * Team upload.
  * Package errno 0.3.3 from crates.io using debcargo 2.6.0
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sun, 14 Jan 2024 21:54:23 +0000
