=== debian/control ===
Source: rust-errno
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+std-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/errno]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/errno
X-Cargo-Crate: errno
Rules-Requires-Root: no

Package: librust-errno-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+std-dev,
 librust-libc-0.2-dev
Provides:
 librust-errno+default-dev (= ${binary:Version}),
 librust-errno+std-dev (= ${binary:Version}),
 librust-errno-0-dev (= ${binary:Version}),
 librust-errno-0+default-dev (= ${binary:Version}),
 librust-errno-0+std-dev (= ${binary:Version}),
 librust-errno-0.3-dev (= ${binary:Version}),
 librust-errno-0.3+default-dev (= ${binary:Version}),
 librust-errno-0.3+std-dev (= ${binary:Version}),
 librust-errno-0.3.8-dev (= ${binary:Version}),
 librust-errno-0.3.8+default-dev (= ${binary:Version}),
 librust-errno-0.3.8+std-dev (= ${binary:Version})
Description: Cross-platform interface to the `errno` variable - Rust source code
 Source code for Debianized Rust crate "errno"
