=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test errno 0.3.8 --all-targets --all-features
Features: test-name=rust-errno:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test errno 0.3.8 --all-targets
Features: test-name=librust-errno-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test errno 0.3.8 --all-targets --no-default-features --features std
Features: test-name=librust-errno-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test errno 0.3.8 --all-targets --no-default-features
Features: test-name=librust-errno-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
