## rust-errno 0.3.13

=== debian/changelog ===
rust-errno (0.3.13-2) unstable; urgency=medium

  * Team upload.
  * Package errno 0.3.13 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Sep 2025 20:16:00 +0000

rust-errno (0.3.13-1) experimental; urgency=medium

  * Team upload.
  * Package errno 0.3.13 from crates.io using debcargo 2.7.8
  * d/copyright: refresh copyright years
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 01 Aug 2025 19:42:20 +0200
