=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-errno
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+std-dev <!nocheck>,
@@ -11,9 +11,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/errno]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/errno
+Homepage: https://github.com/lambda-fairy/rust-errno
 X-Cargo-Crate: errno
 Rules-Requires-Root: no
 
@@ -33,8 +34,8 @@
  librust-errno-0.3-dev (= ${binary:Version}),
  librust-errno-0.3+default-dev (= ${binary:Version}),
  librust-errno-0.3+std-dev (= ${binary:Version}),
- librust-errno-0.3.8-dev (= ${binary:Version}),
- librust-errno-0.3.8+default-dev (= ${binary:Version}),
- librust-errno-0.3.8+std-dev (= ${binary:Version})
+ librust-errno-0.3.13-dev (= ${binary:Version}),
+ librust-errno-0.3.13+default-dev (= ${binary:Version}),
+ librust-errno-0.3.13+std-dev (= ${binary:Version})
 Description: Cross-platform interface to the `errno` variable - Rust source code
  Source code for Debianized Rust crate "errno"
