## rust-errno 0.3.14

=== debian/changelog ===
rust-errno (0.3.14-1) unstable; urgency=medium

  * Package errno 0.3.14 from crates.io using debcargo 2.7.11

 -- kpcyrd <git@rxv.cc>  Wed, 04 Feb 2026 01:05:45 +0100
