=== debian/control ===
--- 
+++ 
@@ -11,12 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/errno]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/errno
 Homepage: https://github.com/lambda-fairy/rust-errno
 X-Cargo-Crate: errno
-Rules-Requires-Root: no
 
 Package: librust-errno-dev
 Architecture: any
@@ -34,8 +33,8 @@
  librust-errno-0.3-dev (= ${binary:Version}),
  librust-errno-0.3+default-dev (= ${binary:Version}),
  librust-errno-0.3+std-dev (= ${binary:Version}),
- librust-errno-0.3.13-dev (= ${binary:Version}),
- librust-errno-0.3.13+default-dev (= ${binary:Version}),
- librust-errno-0.3.13+std-dev (= ${binary:Version})
+ librust-errno-0.3.14-dev (= ${binary:Version}),
+ librust-errno-0.3.14+default-dev (= ${binary:Version}),
+ librust-errno-0.3.14+std-dev (= ${binary:Version})
 Description: Cross-platform interface to the `errno` variable - Rust source code
  Source code for Debianized Rust crate "errno"
